cURL
curl --request PUT \ --url https://api.decodahealth.com/forms/{form_id} \ --header 'API-KEY: <api-key>' \ --header 'Content-Type: application/json' \ --header 'TENANT: <tenant>' \ --data ' { "id": "<string>", "name": "<string>", "pathName": "<string>", "description": "<string>", "externalId": "<string>", "isArchived": false, "blocks": [], "expiryDays": 123 } '
{ "id": "<string>", "name": "<string>", "pathName": "<string>", "description": "<string>", "externalId": "<string>", "isArchived": false, "blocks": [], "expiryDays": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.decodahealth.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
Use this file to discover all available pages before exploring further.
The tenant you are making this request on behalf of
Your api key
Show child attributes
Successful Response